Bug 147291 - Toshiba 3490ct docking station hangs with kernel 2.6.10
Toshiba 3490ct docking station hangs with kernel 2.6.10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-06 09:06 EST by Pete Stevens
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of lspci (920 bytes, text/plain)
2005-02-06 09:08 EST, Pete Stevens
no flags Details
Output of cat /proc/modules (1.78 KB, text/plain)
2005-02-06 09:08 EST, Pete Stevens
no flags Details
modprobe.conf (311 bytes, text/plain)
2005-02-06 09:09 EST, Pete Stevens
no flags Details

  None (edit)
Description Pete Stevens 2005-02-06 09:06:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Using the kernel 2.6.10 rpm with a Toshiba 3490CT laptop, on a large
network transfer the 'docking station' appears to crash disabling the
network card in the docking station, the USB subsystem. The machine
otherwise works but this is incredibly inconvenient.

This doesn't occur under the 2.6.8 kernel RPM.

Nothing is logged in /var/log/messages or similar.

Version-Release number of selected component (if applicable):
kernel-2.6.10-1.9_FC2

How reproducible:
Always

Steps to Reproduce:
1.Boot with 2.6.10 kernel
2.Transfer a large file over 100Mbit network using scp, or http.
3.

Actual Results:  The transfer process hangs, the USB mouse stops
working, as does the PS2 nipple. The machine is otherwise operational.

Expected Results:  The file transfer should have completed successfully.

Additional info:
Comment 1 Pete Stevens 2005-02-06 09:08:01 EST
Created attachment 110700 [details]
output of lspci
Comment 2 Pete Stevens 2005-02-06 09:08:52 EST
Created attachment 110701 [details]
Output of cat /proc/modules
Comment 3 Pete Stevens 2005-02-06 09:09:26 EST
Created attachment 110702 [details]
modprobe.conf
Comment 4 Dave Jones 2005-04-16 01:40:09 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.